=== debian/changelog ===
ros-melodic-ainstein-radar-msgs (2.0.2-1stretch) stretch; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 19 Nov 2019 06:00:00 -0000

ros-melodic-ainstein-radar-msgs (2.0.1-1stretch) stretch; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 12 Nov 2019 06:00:00 -0000

ros-melodic-ainstein-radar-msgs (2.0.0-1stretch) stretch; urgency=high

  * Update RadarInfo msg, refactor for K79 and add T79
    Updated the RadarInfo message slightly. Also refactored the K79
    interface class to publish the RadarInfo message.
    Added publishing the RadarInfo message for T79 as well, needs testing.
  * Update RadarInfo message and fix dependencies
    Updated the RadarInfo message with new fields fully describing the data
    and added comments to explain them.
    Also fixed a small dependency in the RViz plugins package for display
    of the RadarInfo messages, however this plugin is not complete anyway.
  * Contributors: Nick Rotella

 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 12 Nov 2019 06:00:00 -0000

ros-melodic-ainstein-radar-msgs (1.1.0-1stretch) stretch; urgency=high

  * Minor fixes to package XML formatting
    Fixed the package XML file formatting and added missing content to
    conform to the suggested style guidelines.
  * Contributors: Nick Rotella

 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 29 Oct 2019 05:00:00 -0000

ros-melodic-ainstein-radar-msgs (1.0.3-1stretch) stretch; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Thu, 03 Oct 2019 05:00:00 -0000

ros-melodic-ainstein-radar-msgs (1.0.2-1stretch) stretch; urgency=high



 -- Nick Rotella <nick.rotella@ainstein.ai>  Wed, 25 Sep 2019 05:00:00 -0000

ros-melodic-ainstein-radar-msgs (1.0.1-1stretch) stretch; urgency=high

  * Minor, remove unnecessary install target for radar_msgs
  * Merge branch 'master' of https://github.com/AinsteinAI/ainstein_radar
  * Add ainstein_radar_msgs/RadarInfo msg definition
    Added a new message type to ainstein_radar_msgs to store information
    about a radar sensor's properties, configuration, etc. Currently
    contains physical limits for range, speed and angles.
  * Fix radar stamped msg, add nearest target filter
    Fixed the RadarTargetStamped message to use the unstamped RadarTarget
    message rather than duplicating fields.
    Added a nearest target filter which extracts the nearest target (by
    range) within set min/max range bounds and optionally low-pass filters
    it before publishing as both a RadarTargetStamped and as an array with
    one message (called "tracked").  Will remove the array published after
    implementing a proper tracked target filter.
  * Refactor radar message types, other ainstein_radar subpkgs WILL NOT BUILD
    Refactored the message types defined for radars, breaking all other subpkgs
    in the ainstein_radar metapkg. Now refactoring all other pkgs to use the
    new message definitions.
  * Migrate old radar_sensor_msgs pkg to new ainstein_radar_msgs subpkg
  * Contributors: Nick Rotella

 -- Nick Rotella <nick.rotella@ainstein.ai>  Tue, 24 Sep 2019 05:00:00 -0000
