=== debian/control ===
Source: ros-melodic-ainstein-radar-msgs
Section: misc
Priority: optional
Maintainer: Nick Rotella <nick.rotella@ainstein.ai>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: https://wiki.ros.org/ainstein_radar_msgs
Standards-Version: 3.9.2

Package: ros-melodic-ainstein-radar-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: ROS message definitions for Ainstein radars.
